=== added directory 'config'
=== renamed file 'default.cfg' => 'config/default.cfg'
=== added directory 'doc'
=== renamed file 'LICENSE.txt' => 'doc/LICENSE.txt'
=== renamed file 'MPL-1.1.txt' => 'doc/MPL-1.1.txt'
=== renamed file 'README.txt' => 'doc/README.txt'
=== renamed file 'TODO.txt' => 'doc/TODO.txt'
=== modified file 'openerp/config/app.cfg'
--- openerp/config/app.cfg	2008-11-26 08:11:27 +0000
+++ openerp/config/app.cfg	2008-11-27 12:40:56 +0000
@@ -62,4 +62,4 @@
 
 [/LICENSE.txt]
 static_filter.on = True
-static_filter.file = "%(top_level_dir)s/../LICENSE.txt"
+static_filter.file = "%(top_level_dir)s/../doc/LICENSE.txt"

=== modified file 'openerp_web.egg-info/SOURCES.txt'
--- openerp_web.egg-info/SOURCES.txt	2008-11-26 08:11:27 +0000
+++ openerp_web.egg-info/SOURCES.txt	2008-11-27 12:40:56 +0000
@@ -1,10 +1,6 @@
 CHANGES.txt
-LICENSE.txt
 MANIFEST.in
-README.txt
-TODO.txt
 clean.sh
-default.cfg
 dev.cfg
 sample-prod.cfg
 setup.py
@@ -736,7 +732,7 @@
 openerp/widgets/tinycalendar/templates/mini.kid
 openerp/widgets/tinycalendar/templates/month.kid
 openerp/widgets/tinycalendar/templates/week.kid
-openerp/widgets/tinywiki/__init__.py
+openerp/widgets/wikimarkup/__init__.py
 openerp/widgets_search/__init__.py
 openerp/widgets_search/search.py
 openerp/widgets_search/templates/__init__.py

=== added directory 'scripts'
=== renamed file 'openerp-web' => 'scripts/openerp-web'
=== modified file 'setup.py'
--- setup.py	2008-09-19 12:22:41 +0000
+++ setup.py	2008-11-27 12:40:56 +0000
@@ -11,11 +11,14 @@
     packages.append('locales')
     package_data.update(find_package_data(where='locales', exclude=('*.po',), only_in_packages=False))
 
+data_files = []
+for name in ('config', 'scripts', 'doc'):
+    data = find_package_data(where=name, package=name, exclude=('*~',), only_in_packages=False)
+    data_files += [(name, [name + '/' + f for f in data[name]])]
+
 setup(
     name = "openerp-web",
     version = version,
-
-    # uncomment the following lines if you fill them out in release.py
     description = description,
     long_description = long_description,
     author = author,
@@ -35,20 +38,6 @@
     keywords = [
         # Use keywords if you'll be adding your package to the
         # Python Cheeseshop
-
-        # if this has widgets, uncomment the next line
-        # 'turbogears.widgets',
-
-        # if this has a tg-admin command, uncomment the next line
-        # 'turbogears.command',
-
-        # if this has identity providers, uncomment the next line
-        # 'turbogears.identity.provider',
-
-        # If this is a template plugin, uncomment the next line
-        # 'python.templating.engines',
-
-        # If this is a full application, uncomment the next line
         'turbogears.app',
     ],
     classifiers = [
@@ -57,13 +46,7 @@
         'Programming Language :: Python',
         'Topic :: Software Development :: Libraries :: Python Modules',
         'Framework :: TurboGears',
-        # if this is an application that you'll distribute through
-        # the Cheeseshop, uncomment the next line
         'Framework :: TurboGears :: Applications',
-
-        # if this is a package that includes widgets that you'll distribute
-        # through the Cheeseshop, uncomment the next line
-        # 'Framework :: TurboGears :: Widgets',
     ],
     test_suite = 'nose.collector',
     entry_points = {
@@ -71,10 +54,8 @@
             'start-openerp-web = openerp.commands:start',
         ],
     },
-    # Uncomment next line and create a default.cfg file in your project dir
-    # if you want to package a default configuration in your egg.
-    data_files = [('config', ['default.cfg']), 
-                  ('scripts', ['openerp-web'])],
+
+    data_files = data_files,
     )
 
 # vim: ts=4 sts=4 sw=4 si et

